function showMenu(menuId){
	try{
		var oMenu=document.getElementById('menushow' + menuId);
		var oImg=document.getElementById('topimg' + menuId);
		if(oMenu.style.display!='none'){
			oMenu.style.display='none';
			oImg.src='images/menu/arrow_show.gif';
		}else{
			oMenu.style.display='block';
			oImg.src='images/menu/arrow_top.gif';
		}
		
	}catch(exception){}
}